Subject: Re: [Ticket#2009032610002329] cancelation of membership
From: "Mike" <[email-masked]>
To: "Extreme Brite White" <[email-masked]>
Date: Sun, 29 Mar 2009 09:47:56 -0400

Kathy,
I will need a physical address since I will be sending it out UPS.  Also, do 
I need to send the empty syringe and teeth plates?
Thank you,
Michael Bishop
[email-masked]
----- Original Message ----- 
From: "Extreme Brite White" <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Sunday, March 29, 2009 9:32 AM
Subject: Re: [Ticket#2009032610002329] cancelation of membership

Dear Mike,

Thank you for your request.

RMA#4951576

Mail to:
TTI
Extreme Brite White
PO Box#612369
DFW Airport, TX 75261

Regards,
Kathy
Extreme Brite White Support
(888)244-1412
Mon-Fri: 9am-5pm (EST)